@media print {
  div.no_print { display:none; }
}

@media screen, print {
html    { overflow-y:scroll;}
BODY    {padding:1em; background-color:#ccffcc; color:#000000; line-height:145%}
A:link  {color:#0000ff; text-decoration:none;}
A:visited {color:#6600cc; text-decoration:none;}
A:hover {color:#ff0033; text-decoration:underline;}
.since  {font-size:small;}
DIV.gou {font-family:"ＭＳ ゴシック",sans-serif; font-weight:bold; margin: 0.6em 1em 0.6em 1em; }
DIV.mokuji {font-family:"ＭＳ Ｐゴシック",sans-serif; font-weight:normal; margin: 0.6em 1em 0.6em 3em; text-indent:-1em; }
DIV.hyodai {border:solid 2px #0000ff; margin:0.2em 0em 0.6em; font:bold 1.3em "ＭＳ ゴシック",sans-serif; text-align:center; padding:0.6em; }
DIV.c_g {text-align:center; margin-bottom:0.2em; font:bold 110% "ＭＳ Ｐゴシック",sans-serif; }
DIV.l_g {text-align:left; margin-bottom:0.2em; font:bold 110% "ＭＳ Ｐゴシック",sans-serif; }
DIV.r_g {text-align:right; margin-bottom:0.2em; font:bold 110% "ＭＳ Ｐゴシック",sans-serif; }
H1      {margin:0;}
H2      {border:solid 2px #0000ff; margin:0.8em 0em 0.6em; font:bold 130% "ＭＳ Ｐゴシック",sans-serif; text-align:center; padding:0.6em; }
H1.gou {font-family:"ＭＳ Ｐゴシック","MS Pgothic",sans-serif; margin: 0.6em 1em 0.6em 1em; }
P       {margin:0em 0em 0.8em 0em; text-indent: 1.0em; }   /* 行頭１字下げ */
P.i0-0  {margin:0em 0em 0em 0.0em; text-indent: 0.0em; }
P.i0-1  {margin:0em 0em 0em 1.0em; text-indent:-1.0em; }
P.i0-2  {margin:0em 0em 0em 2.0em; text-indent:-2.0em; }
P.i0-3  {margin:0em 0em 0em 3.0em; text-indent:-3.0em; }
P.i0-4  {margin:0em 0em 0em 4.0em; text-indent:-4.0em; }
P.i0-5  {margin:0em 0em 0em 5.0em; text-indent:-5.0em; }
P.i0-6  {margin:0em 0em 0em 6.0em; text-indent:-6.0em; }
P.i0-7  {margin:0em 0em 0em 7.0em; text-indent:-7.0em; }
P.i0-8  {margin:0em 0em 0em 8.0em; text-indent:-8.0em; }
P.i0-9  {margin:0em 0em 0em 9.0em; text-indent:-9.0em; }
P.i1-0  {margin:0em 0em 0em 0.0em; text-indent: 1.0em; }
P.i1-1  {margin:0em 0em 0em 1.0em; text-indent: 0.0em; }
P.i1-2  {margin:0em 0em 0em 2.0em; text-indent:-1.0em; }
P.i1-3  {margin:0em 0em 0em 3.0em; text-indent:-2.0em; }
P.i1-4  {margin:0em 0em 0em 4.0em; text-indent:-3.0em; }
P.i1-5  {margin:0em 0em 0em 5.0em; text-indent:-4.0em; }
P.i1-6  {margin:0em 0em 0em 6.0em; text-indent:-5.0em; }
P.i1-7  {margin:0em 0em 0em 7.0em; text-indent:-6.0em; }
P.i1-8  {margin:0em 0em 0em 8.0em; text-indent:-7.0em; }
P.i2-2  {margin:0em 0em 0em 2.0em; text-indent: 0.0em; }
P.i2-3  {margin:0em 0em 0em 3.0em; text-indent:-1.0em; }
P.i2-4  {margin:0em 0em 0em 4.0em; text-indent:-2.0em; }
P.i2-5  {margin:0em 0em 0em 5.0em; text-indent:-3.0em; }
P.i2-6  {margin:0em 0em 0em 6.0em; text-indent:-4.0em; }
P.i2-7  {margin:0em 0em 0em 7.0em; text-indent:-5.0em; }
P.i2-8  {margin:0em 0em 0em 8.0em; text-indent:-6.0em; }
P.i2-9  {margin:0em 0em 0em 9.0em; text-indent:-7.0em; }
P.i3-3  {margin:0em 0em 0em 3.0em; text-indent: 0.0em; }
P.i3-4  {margin:0em 0em 0em 4.0em; text-indent:-1.0em; }
P.i3-5  {margin:0em 0em 0em 5.0em; text-indent:-2.0em; }
P.i3-6  {margin:0em 0em 0em 6.0em; text-indent:-3.0em; }
P.i3-7  {margin:0em 0em 0em 7.0em; text-indent:-4.0em; }
P.i3-8  {margin:0em 0em 0em 8.0em; text-indent:-5.0em; }
P.i3-9  {margin:0em 0em 0em 9.0em; text-indent:-6.0em; }
P.i3-10 {margin:0em 0em 0em 10.0em;text-indent:-7.0em; }
P.i4-4  {margin:0em 0em 0em 4.0em; text-indent: 0.0em; }
P.i4-5  {margin:0em 0em 0em 5.0em; text-indent:-1.0em; }
P.i4-6  {margin:0em 0em 0em 6.0em; text-indent:-2.0em; }
P.i4-7  {margin:0em 0em 0em 7.0em; text-indent:-3.0em; }
P.i4-9  {margin:0em 0em 0em 9.0em; text-indent:-5.0em; }
P.i5-5  {margin:0em 0em 0em 5.0em; text-indent:-0.0em; }
P.i5-6  {margin:0em 0em 0em 6.0em; text-indent:-1.0em; }
P.i5-7  {margin:0em 0em 0em 7.0em; text-indent:-2.0em; }
P.i5-8  {margin:0em 0em 0em 8.0em; text-indent:-3.0em; }
P.i5-9  {margin:0em 0em 0em 9.0em; text-indent:-4.0em; }
P.i6-6  {margin:0em 0em 0em 6.0em; text-indent: 0.0em; }
P.i6-7  {margin:0em 0em 0em 7.0em; text-indent:-1.0em; }
P.i6-8  {margin:0em 0em 0em 8.0em; text-indent:-2.0em; }
P.i6-a  {margin:0em 0em 0em 10.0em; text-indent:-4.0em; }
P.i7-7  {margin:0em 0em 0em 7.0em; text-indent: 0.0em; }
P.i8-8  {margin:0em 0em 0em 8.0em; text-indent: 0.0em; }
P.i9-9  {margin:0em 0em 0em 9.0em; text-indent: 0.0em; }
P.ia-a  {margin:0em 0em 0em 10.0em; text-indent: 0.0em; }
P.l_g   {text-align:left; margin:0.8em 0em 0.2em; text-indent:0em; font:bold 105% "ＭＳ Ｐゴシック",sans-serif; }
P.c_g   {text-align:center; margin:0.8em 0em 0.4em; text-indent:0; font:bold 105% "ＭＳ Ｐゴシック",sans-serif; }
P.r_g   {text-align:right; margin:0.8em 0em 0.2em; text-indent:0em; font:bold 105% "ＭＳ Ｐゴシック",sans-serif; }
P.l_n   {text-align:left;  margin:0; text-indent:0}
P.c_n   {text-align:center; margin:0; }
P.r_n   {text-align:right; margin:0; }
P.list_h {margin:0.8em 0 0em 1em; text-indent:0; }
P.list  {font-size:86%; margin:0em 2em; text-indent:-0.5em; }
P.l_i   {text-align:left; margin:0.8em 0em 0.2em; text-indent:0em; font-style:italic; }
DIV.quote {margin:1.0em 3em 1.0em 3em; }
DIV.box {border:solid 1px #ffffcc; margin:1.0em 0em; padding:0.8em; }
SPAN.g  {font-weight:bold; font-family:"ＭＳ Ｐゴシック",sans-serif; }
SPAN.i  {font-style:italic; }
SPAN.sup, SUP {font-size:75%; vertical-align:0.4em; }
SPAN.b_sup {font-size:75%; font-weight:bold; vertical-align:0.4em; }
SPAN.sub, SUB {font-size:75%; vertical-align:0;}
COL.number {text-align:right; vertical-align:top; width:2em; }
COL.title {text-align:left; vertical-align:top; }
COL.year {text-align:right; vertical-align:top; width:8em; }

P.year  { margin:0.4em 0em 0em 3em; text-indent:0em; font:bold 100% "ＭＳ Ｐゴシック",sans-serif; }

.navi1 { display:block; width:4.6em; text-align:center; padding:2px 1px 1px; background-color:#99ff99; border-width:1px; border-style:solid; border-color:#0000cc; -moz-border-radius:6px; }
.navi1t { width:4.5em; padding:2px 4px 1px; background-color:#ccffcc; border-width:0px; border-style:solid; border-color:#0000cc; -moz-border-radius:6px; }
.navi2 { display:block; width:3.5em; text-align:center; padding:2px 2px 1px; }

.pre    { white-space:pre; }
}


